﻿

section.introduce .intro2{
	margin-top: 50px;
}


section.introduce .intro2 .intro2-text{
	padding-top: 50px;
}


.widget-container {
	position: relative;
	margin: 0 0 40px 0;
}


.widget-container::after {
    content: "";
    display: block;
    clear: both;
}


.widget-container li {
	display: block;
	float: none;
	margin: 4px 0;
}
.et_pb_row_5.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{padding-top:20px;padding-bottom:20px}
.et_pb_row_15.et_pb_row{padding-top:20px;padding-bottom:6px}




.alignleft {
	float:left;
	margin:0 20px 10px 0;
	padding:4px;
	background:#fff;
	border:1px solid #dadada;
	}

.frame img.alignleft,
.frame img.alignright{
	margin:0;
	padding:0;
	border:none;
	}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
